# 
# 
#	  Name: bash.mk 
#		make include file for BASH for La Casita 
# 
# 
 
#SC_VRM		=	bash-2.05b
SC_VRM		=	bash-3.2

SC_URL		=	http://ftp.gnu.org/pub/gnu/bash/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls --disable-gettext
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/bash 
#SC_INSTALL	=	
 

# http://freshmeat.net/projects/gnubash/
